;Honda NSX Tuned by Rephl3x_NZ

[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=0

[LIGHT_0]
NAME=hlight_halo
COLOR=13,11,7
TIME=100

[LIGHT_1]
NAME=hlight_glare
COLOR=500,500,500
TIME=100

[LIGHT_2]
NAME=hlight_glass
COLOR=10,10,10
TIME=100

[LIGHT_11]
NAME=hlight_drl
COLOR=45,45,45

[LIGHT_3]
NAME=taillights
COLOR=400,30,8
TIME=100

[BRAKE_0]
NAME=brakelights
COLOR=1100,100,10
TIME=100

[LIGHT_4]
NAME=cpit_x_lit_rhd
COLOR=3,0,0

[LIGHT_5]
NAME=ARROW_RPM001
COLOR=1,1,0

[LIGHT_6]
NAME=ARROW_SPEED001
COLOR=1,1,0

[LIGHT_7]
NAME=ARROW_FUEL001
COLOR=1,1,0

[LIGHT_8]
NAME=ARROW_BATTERY001
COLOR=1,1,0

[LIGHT_9]
NAME=ARROW_OIL001
COLOR=1,1,0

[LIGHT_10]
NAME=ARROW_WATER001
COLOR=1,1,0

[LIGHT_12]
NAME=cpit_x_lit_rhd001
COLOR=3,0,0

[LIGHT_13]
NAME=cpit_x_lit_rhd002
COLOR=3,0,0
